/*
 @license.text@
 */
package com.hammurapi.reasoning.tutorial.objectmodel;


public class Daughter extends Child {

	public Daughter(Person subject, Person object) {
		super(subject, object);
	}

}
